
;============================================
;インストーラー実行コマンド
[StartupCommand]
Installer = msiexec /i Setup.msi %s %s
LangFile = TRANSFORMS=%s.mst
Reinstall = REINSTALL=ALL
Reinstallmode = REINSTALLMODE=vomus
;============================================

;============================================
;対応言語
[Language]

;対応言語数
LanguageNum = 10

; 対応言語
; 日本語
Language0 = ja
; 英語
Language1 = en
; フランス語
Language2 = fr
; イタリア語
Language3 = it
; ドイツ語
Language4 = de
; スペイン語
Language5 = es
; ポルトガル語（Standard）
Language6 = pt
; 韓国語
Language7 = ko
; 中国語（繁体字 - Traditional）
Language8 = tc
; 中国語（簡体字 - Simplified）
Language9 = sc
;============================================

;============================================
;レジストリ情報
[RegistryInfo]
;インストーラー用レジストリサブキー
SubKey = Software\EPSON\SureLab Layout and ID

;============================================
